com.novell.casa.authtoksvc.crypto.keystore.type=jks
com.novell.casa.authtoksvc.crypto.trusted_ats_keystore.password=secret
com.novell.casa.authtoksvc.crypto.trusted_ats_keystore.file=ATS_INSTALL_DIR//etc//keys//trusted-ats-jks-store

